## postbooks-schema-quickstart 4.1.0

=== debian/changelog ===
postbooks-schema-quickstart (4.1.0-1) unstable; urgency=low

  * New upstream release

 -- Daniel Pocock <daniel@pocock.com.au>  Sat, 05 Oct 2013 11:35:48 +0200

postbooks-schema-quickstart (4.0.2-3) unstable; urgency=low

  * Fix example for installing from zipped SQL file

 -- Daniel Pocock <daniel@pocock.com.au>  Thu, 26 Sep 2013 20:30:00 +0200

postbooks-schema-quickstart (4.0.2-2) unstable; urgency=low

  * README.Debian: specify PostgreSQL version in examples

 -- Daniel Pocock <daniel@pocock.com.au>  Wed, 25 Sep 2013 08:21:25 +0200

postbooks-schema-quickstart (4.0.2-1) unstable; urgency=low

  * Initial release. (Closes: #723851)

 -- Daniel Pocock <daniel@pocock.com.au>  Fri, 20 Sep 2013 15:51:45 +0200
