=== debian/control ===
Source: postbooks-schema-quickstart
Section: misc
Priority: optional
Maintainer: Debian xTuple Maintainers <pkg-xtuple-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Shadura <andrewsh@debian.org>, Daniel Pocock <daniel@pocock.com.au>
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), postgresql-client
Standards-Version: 3.9.4
Homepage: http://www.xtuple.com/postbooks
Vcs-Git: git://git.debian.org/collab-maint/postbooks-schema-quickstart.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/postbooks-schema-quickstart.git;a=summary

Package: postbooks-schema-quickstart
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-client
Recommends: postbooks, postbooks-updater
Suggests: postgresql-9.1, postgresql-contrib-9.1
Description: multi-user accounting / CRM / ERP suite (quickstart database)
 A full-featured, fully-integrated business management system, the core of
 the award winning xTuple ERP Suite. Built with the open source PostgreSQL
 database and the open source Qt framework for C++, it provides the
 ultimate in power and flexibility for a range of businesses and
 industries of any size.
 .
 This package provides the quickstart database that can be loaded into
 PostgreSQL using pg_restore.  Most users should start with the
 postbooks-schema-quickstart database, while the postbooks-schema-demo
 database is useful for evaluating the product.
 .
 Installing this package does not modify PostgreSQL in any way.  It simply
 puts a copy of the scheme into /usr/share/postgres-schema for
 manual installation.
