=== debian/watch ===
version=3
http://sf.net/postbooks/postbooks_quickstart-([\d+\.]+).backup
