## postbooks-schema-quickstart 4.7.0

=== debian/changelog ===
postbooks-schema-quickstart (4.7.0-2) unstable; urgency=low

  * Remove some explicit references to PostgreSQL 9.1

 -- Daniel Pocock <daniel@pocock.pro>  Sat, 18 Oct 2014 20:30:26 +0200 

postbooks-schema-quickstart (4.7.0-1) unstable; urgency=low

  * New upstream release

 -- Daniel Pocock <daniel@pocock.pro>  Thu, 16 Oct 2014 23:56:15 +0200
