## postbooks-schema-quickstart 4.9.2

=== debian/changelog ===
postbooks-schema-quickstart (4.9.2-1) unstable; urgency=low

  * New upstream release

 -- Daniel Pocock <daniel@pocock.pro>  Sat, 03 Oct 2015 08:58:04 +0200
