=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-client
 Recommends: postbooks, postbooks-updater
-Suggests: postgresql-9.1, postgresql-contrib-9.1
+Suggests: postgresql, postgresql-contrib
 Description: multi-user accounting / CRM / ERP suite (quickstart database)
  A full-featured, fully-integrated business management system, the core of
  the award winning xTuple ERP Suite. Built with the open source PostgreSQL
