## postbooks-schema-quickstart 4.9.5

=== debian/changelog ===
postbooks-schema-quickstart (4.9.5-2) unstable; urgency=high

  * Install schema to correct location. (Closes: #827549)

 -- Daniel Pocock <daniel@pocock.pro>  Sat, 18 Jun 2016 09:42:06 +0200

postbooks-schema-quickstart (4.9.5-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Pocock <daniel@pocock.pro>  Thu, 05 May 2016 11:10:46 +0200
